## autodia 2.10

=== debian/changelog ===
autodia (2.10-2) unstable; urgency=low

  * Fixed a superfluous linebreak in Diagram.pm (Closes: #594268)
  * debian/control:
    - Maintainer: Roland Stigge (Cedric is MIA since 2004)
    - Standards-Version: 3.9.1

 -- Roland Stigge <stigge@antcom.de>  Fri, 27 Aug 2010 20:43:22 +0200

autodia (2.10-1) unstable; urgency=low

  * New upstream release (Closes: #561591)
  * Moved to source format 3.0 (quilt)
  * debian/control: Standards-Version: 3.8.4
  * debhelper compatibility level: 7
  * Changed executable name reference from autodia to autodia in
    documentation, thanks to Francisco García <fgclaramonte@yahoo.es>
    (Closes: #496652)

 -- Roland Stigge <stigge@antcom.de>  Sat, 19 Jun 2010 18:42:38 +0200

autodia (2.03-2) unstable; urgency=low

  * debian/README.Debian: Add note that until INLINE::Java is available in
    Debian, autodia_java only works with separately installed INLINE::Java
    (Closes: #476176)

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Apr 2008 11:56:38 +0200

autodia (2.03-1) unstable; urgency=low

  * New upstream release (Closes: #328861)
    - Fixes C++ problems (Closes: #302308, #384339)
  * Added myself to uploaders
  * Standards-Version: 3.7.3
  * debian/rules:
    - Improved clean target according to lintian
    - Installed autodia.pl and autodia_java.pl to /usr/bin without the .pl
      extension
  * debian/copyright: Update to current state
  * debian/control:
    - Section: devel (Closes: #393448)
    - Suggests: libgraphviz-perl (Closes: #395331)
      (VCG.pm is not included in Debian, so no support for autodia -v,
      documented in README.Debian)

 -- Roland Stigge <stigge@antcom.de>  Sun, 24 Feb 2008 14:47:43 +0100

autodia (2.00-1) unstable; urgency=low

  * New upstream release (Closes: #245052)

 -- Cedric Gehin <cedric.gehin@epita.fr>  Wed, 18 Aug 2004 17:31:24 +0200

autodia (1.99-4) unstable; urgency=low

  * adjusted debian/control, request of libtemplate-perl (Closes: #244779)

 -- Cedric Gehin <cedric.gehin@epita.fr>  Thu,  20 Apr 2004 16:15:46 +0200

autodia (1.99-3) unstable; urgency=low

  * adjusted debian/changelog in order to close a bug

 -- Cedric Gehin <cedric.gehin@epita.fr>  Thu,  12 Apr 2004 01:10:06 +0200

autodia (1.99-2) unstable; urgency=low

  * adjusted debian/control for some orphan comma

 -- Cedric Gehin <cedric.gehin@epita.fr>  Thu,  10 Apr 2004 13:21:15 +0200

autodia (1.99-1) unstable; urgency=low

  * New upstream release (Closes: #230659)

 -- Cedric Gehin <cedric.gehin@epita.fr>  Thu,  8 Apr 2004 15:21:15 +0200

autodia (1.10-2) unstable; urgency=low

  * adjusted debian/control for Standards-Version
  * changed debian/copyright to adjust date

 -- Cedric Gehin <cedric.gehin@epita.fr>  Tue, 07 Apr 2004 23:27:22 +0200

autodia (1.10-1) unstable; urgency=low

  * New upstream release

 -- Cedric Gehin <cedric.gehin@epita.fr>  Tue, 30 Mar 2004 09:20:34 +0200

autodia (1.9-2) unstable; urgency=low

  * corrected debian/control for Architecture and Build-Depends
  * changed debian/copyright to adjust form and date

 -- Cedric Gehin <cedric.gehin@epita.fr>  Fri,  6 Feb 2004 00:20:58 +0100

autodia (1.9-1) unstable; urgency=low

  * Initial Release.

 -- Cedric Gehin <cedric.gehin@epita.fr>  Fri,  6 Feb 2004 00:20:58 +0100
