=== debian/control ===
Source: autodia
Section: devel
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7), perl (>= 5.8.0-7)
Standards-Version: 3.9.1

Package: autodia
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtemplate-perl
Suggests: libgraphviz-perl
Description: generates UML diagrams from perl or C++ code
 AutoDia creates UML files for use with dia. It scans your perl or c++
 code, and generates class diagrams in dia's native file format (XML).
 .
 Support for other languages can be provided with plugins.
