=== debian/watch ===
version=3
http://www.aarontrevena.co.uk/opensource/autodia/download/Autodia-(.*)\.tar\.gz
