## autodia 2.14

=== debian/changelog ===
autodia (2.14-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 1.99-4, 1.99-3, 1.99-2, 1.10-2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 22:51:50 +0000

autodia (2.14-4) unstable; urgency=medium

  * QA upload.
  * debian/control: added VCS fields.
  * debian/copyright: perl license text aligned to the left.
  * debian/salsa-ci.yml: included to provide salsa CI tests.

 -- Fabio Dos Santos Mendes <fmendes@protonmail.ch>  Mon, 01 Jun 2020 22:46:04 -0300

autodia (2.14-3) unstable; urgency=medium

  * QA upload.
  * Ran wrap-and-sort.
  * debian/control:
      - Added Homepage field.
      - Added 'Rules-Requires-Root: no' in the source stanza.
      - Improved Description field.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all data.
  * debian/docs: Included files:
      - CREDITS
      - DEVELOP
      - FAQ
  * debian/examples: created.
  * debian/patches/:
      - 01-empty-manpages-fix.patch:
          ~ Included last update date.
          ~ Removed trash from header.
      - 02-spelling-error-manpages-fix.patch: fix spelling errors in manpages.
  * debian/README.Debian: fix spelling.
  * debian/rules: removed trash.
  * debian/source/lintian-overrides: ignore package-does-not-install-examples.
  * debian/tests/control: created to perform superficial CI tests.
  * debian/upstream/metadata: created.
  * debian/watch:
      - Bumped to version 4.
      - Updated regexp search download criteria.
      - Using secure HTTPS URL.

 -- Fabio Dos Santos Mendes <fmendes@protonmail.ch>  Fri, 29 May 2020 00:20:07 -0300

autodia (2.14-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #843364)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Fabio dos Santos Mendes <fmendes@protonmail.ch>  Sat, 09 May 2020 15:30:35 -0300

autodia (2.14-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * debian/control: Standards-Version: 3.9.2
  * Removed linebreak patch (merged upstream)
  * Using new dh build system

 -- Roland Stigge <stigge@antcom.de>  Mon, 01 Aug 2011 23:03:48 +0200
