=== debian/tests/control ===
Test-Command: autodia -h
Restrictions: superficial
