=== debian/watch ===
version=4
https://artfiles.org/cpan.org/authors/id/T/TE/TEEJAY/Autodia-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
